ALTER TABLE categorie_equipement ADD COLUMN prix NUMERIC(10,2) NOT NULL DEFAULT 0;

-- Migrer les données existantes
UPDATE categorie_equipement ce
SET prix = e.prix_contribution
FROM equipement e
WHERE ce.equipement_id = e.id;

ALTER TABLE equipement DROP COLUMN IF EXISTS prix_contribution;
